@charset "UTF-8";

.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1; /*For IE 6&7 only*/
}

.row {
  margin: 0;
}

input[type="radio"], input[type="checkbox"] {
  margin: 0;
}

a.pd-learn-btn {
  text-decoration: underline;
}

#zip {
  padding: 0;
}

#main {
  max-width: 985px;
  width: auto;
}

#main #content {
  width: auto;
}

#path {
  float: left;
  margin: 0;
}

#currency_select {
  float: right;
}

.top-block_inner {
  max-width: 985px;
  height: auto;
  margin: 0 auto;
  margin-bottom: 20px;
  padding: 0;
}

.top-block_inner .pd-name, .top-block_inner .video-intro_btn {
  float: none;
  display: inline-block;
  vertical-align: middle;
}

.top-block_inner .pd-name {
  margin-right: 20px;
  line-height: normal;
  word-break: break-word;
}

.top-block_inner .video-intro_btn a {
 	margin-left: 0;
  	position: static;
	top: auto;
}

.store-nav_inner {
  /*max-width: 985px;
  padding: 0;*/
	display: flex;
}

.main-content_store {
  max-width: 985px;
  min-width: auto;
  margin-bottom: 30px;
  opacity: 0;
}

.main-content_store.active {
  opacity: 1;
}

.main-content_store.active.wide_width {
    max-width: 1200px;
    padding: 0 20px;
}

.main-content_store.active.wide_width2 {
    max-width: 1060px;
    padding: 0 20px;
}

/*upgrade-begain*/

#version02 {
  display: none;
}

.n_version_switcher {
  max-width: 960px;
  font-size: 18px;
  line-height: 40px;
  margin: 20px auto;
  text-align: center;
}

.n_version_switcher p {
  display: inline-block;
  vertical-align: top;
}

.n_version_switcher a {
  width: 280px;
  background: #fff;
  border: 1px solid #bbb;
  color: rgb(47, 47, 47);
  display: table-cell;
  line-height: normal;
  padding: 8px 3px;
  vertical-align: middle;
}

.n_version_switcher #switch01 {
  border-radius: 5px 0 0 5px;
}

.n_version_switcher #switch02 {
  border-left: 0;
  border-radius: 0 5px 5px 0;
}

.n_version_switcher a.active {
  background: #ff5a00;
  color: #fff;
  -moz-box-shadow:    inset 0 0 10px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
  box-shadow:         inset 0 0 10px rgba(0, 0, 0, 0.3);
}

.n_product-block {
  border: 1px solid #d1d1d0;
  border-radius: 5px;
  box-shadow: #b2b2b2 0px 0px 12px;
  flex: 1;
  padding: 0 50px;
}

.n_poster {
  color: #b81a35;
  font-size: 22px;
  font-weight: 700;
  padding: 20px 0;
  text-align: center;
  vertical-align: middle;
}

.n_poster::before {
  content: "";
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}

.n_poster img, .n_product-block .n_poster span {
  display: inline-block;
  vertical-align: middle;
}

.n_product-block .pd-price-discount, .n_product-block .pd-price, .n_combo_list .pd-price-discount, .n_combo_list .pd-price {
  font-size: 26px;
}

.n_product-block .n_img_price {
  border-bottom: 1px solid #b2b2b2;
  border-top: 1px solid #b2b2b2;
  padding: 20px 0;
  text-align: center;
}

.n_product-block .n_img_price .inner {
  display: inline-block;
}

.n_product-block .n_img_price .n_left, .n_product-block .n_img_price .n_right {
  display: inline-block;
  vertical-align: middle;
}

.n_product-block .n_img_price .n_right {
  margin: 20px;
}

.n_product-block .n_img_price .n_right .n_btn > a, .n_product-block .n_img_price .n_right .n_btn > div {
  /*float: left;*/
  display: inline-block;
}

.n_product-block .n_img_price .n_right .n_price {
  margin-bottom: 15px;
}
.n_product-block .n_img_price .n_right .n_price > span {
  display: inline-block;
}

.n_product-block .n_img_price .n_right .n_btn > a {
  margin: 0;
}

.n_product-block .n_img_price .n_right .n_btn > div {
  margin-top: 5px;
  margin-left: 10px;
}

.n_product-block .n_pd-meta_block {
  padding: 15px 0;
}

.n_product-block .n_pd-meta_block ul.n_pd-meta_list {
  display: block;
  list-style-image: url(../img/list-style-check-bk.png);
  padding-left: 20px;
}

.n_product-block .n_pd-meta_block ul.n_pd-meta_list li a {
  color: #00a0e9;
  text-decoration: underline;
}

.n_product-block .n_pd-meta_block ul.n_pd-meta_list li i {
  font-style: italic;
  color: red;
}

.n_smart_buy_block > p {
  font-size: 16px;
  letter-spacing: 0.05em;
  text-align: center;
}

.n_smart_buy_block .n_combo {
  width: 100%;
  text-align: center;
  margin: 20px 0;
  display: table;
}

.table_row {
  /*display: webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;*/
  display: table-row;
}

.n_smart_buy_block .n_combo .n_combo_list {
  width: 30%;
  border: 1px solid #d1d1d0;
  border-radius: 5px;
  box-sizing: border-box;
  box-shadow: #b2b2b2 0px 0px 12px;
  display: table-cell;
  padding: 15px 25px;
  vertical-align: middle;
}

.n_smart_buy_block .n_combo .symbol {
  width: 5%;
  color: rgb(111, 111, 111);
  display: table-cell;
  font-size: 55px;
  line-height: 50px;
  vertical-align: middle;
}

.n_smart_buy_block .n_combo .n_combo_list.middle {
  margin: 0 5%;
}

.n_smart_buy_block .n_combo .n_combo_list div.n_price {
  margin-top: 15px;
}

.n_smart_buy_block .n_combo .n_combo_list div:nth-child(3) {
  text-align: left;
}

.n_smart_buy_block .n_combo .n_combo_list div:nth-child(3) p. {
  line-height: normal;
}

.n_smart_buy_block .n_combo .n_combo_list div:nth-child(3) p.title {
  font-size: 18px;
  font-weight: bold;
  margin: 15px 0 10px 0;
}

.n_smart_buy_block .n_combo .n_combo_list p.n_save_extra {
  font-size: 16px;
  margin: 10px 0;
  text-align: center;
}

.n_smart_buy_block .n_combo .n_combo_list span.just {
  color: #666;
  font-size: 20px;
}

.n_smart_buy_block .n_combo .n_combo_list div.learn_more {
  margin-top: 5px;
  text-align: center;
  text-decoration: underline;
}

.logo-block {
  width: auto;
  display: block;
  margin: 15px auto;
  text-align: center;
}

.logo-block .credit-block img {
  height: auto;
}

.logo-block > img, .logo-block .credit-block, .logo-block .credit-block p, .logo-block .credit-block img {
  display: inline-block;
  float: none;
  vertical-align: top;
}

@media screen and (max-width: 1025px) {

  #main, .main-content_store, .top-block_inner, .store-nav_inner, .n_version_switcher {
    padding: 0 20px;
  }

}

@media screen and (max-width: 992px) {
  .n_smart_buy_block .n_combo .n_combo_list {
    padding: 15px 15px;
  }
}

@media screen and (max-width: 768px) {
  .logo-block > img {
    margin-right: 0;
    margin-bottom: 10px;
  }
  .n_smart_buy_block .n_combo .n_combo_list {
    width: 100%;
  }

  .n_smart_buy_block .n_combo, .n_smart_buy_block .n_combo .n_combo_list, .n_smart_buy_block .n_combo .symbol {
    width: 100%;
    display: block;
    text-align: center;
  }

  .table_row {
    display: block;
  }

  .n_smart_buy_block .n_combo .n_combo_list div:nth-child(3) {
    text-align: center;
  }
}

@media screen and (max-width: 600px) {
  .n_version_switcher p {
    width: 100%;
  }
  .n_version_switcher a {
    box-sizing: border-box;
    padding: 8px 3px;
  }
}
@media (max-width: 550px) {
  .header {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  .top-block_inner .pd-name {
    font-size: 1.6em;
    margin-right: 0;
  }
  .n_product-block {
    padding: 0 25px;
  }
  .store-nav_inner ul li {
    /*width: 100%;
    border-radius: 0;
    display: block;
    text-align: center;*/
	font-size: 1em;
  }
  .store-nav_inner ul li:nth-child(1) {
    border-radius: 5px 5px 0px 0px;
  }
}
/*upgrade-end*/
/*buy-begin*/

.promotion {
  padding: 0;
  margin: 0 auto;
  margin-top: 30px;
}

.mid-content_3col {
  margin: 0;
}

.n_mid-content {
  width: 100%;
  display: table;
  margin-top: 2em;
}
.n_mid-content2 {
	max-width: 50%;
    margin: 2em auto;
}

.n_mid-content .item-block {
  width: 32%;
  min-height: inherit;
  flex: none;
  display: table-cell;
  box-sizing: border-box;
}

.n_mid-content4 .item-block {
  width: 23%;
}

.n_mid-content .space {
  width: 2%;
  display: table-cell;
  box-sizing: border-box;
}

.bottom-block_title.width_985, .bottom-block.width_985 {
  max-width: 985px;
  margin: 0 auto;
}
.logo-block.width_985 {
  max-width: 985px;
  margin: 15px auto;
}

.n_mid-content .item-block .product-block_box img {
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .n_mid-content, .n_mid-content .item-block, .n_mid-content4 .item-block, .n_mid-content .space {
    width: 100%;
    display: block;
  }
	.n_mid-content2 {
		max-width: 100%;
	}
  .pd-meta_block ul.pd-meta_list {
    display: table;
    float: none;
    margin: 0 auto;
    /*padding-left: 38px;*/
  }

  .n_mid-content .space {
    height: 20px;
  }
}

@media screen and (max-width: 480px) {
  #path, #currency_select {
    float: none;
    margin-top: 10px;
  }
}
/*buy-end*/
.col-sm-6{
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 768px) {
  .col-sm-6 {
    float: left;
  }
  .col-sm-6 {
    width: 50%;
  }
}
@media (max-width: 780px) {
  .quick_menu_wr {
    display: none;
  }
}
.pd-meta_block iframe,
.pd-meta_block object,
.pd-meta_block embed{	
	width:100%;
}


.on_600 {
    display: none;
}
@media screen and (max-width: 768px){
.on_600 {
    display: inline-table;
}
}


.on_1200 {
    display: block;
}

@media screen and (max-width: 768px){
	.on_1200 {
		display: none;
	}
	.on_1200a {
		display: none;
	}	
	#zip {
	    margin-top: 0px;
	}	
	.mobile_go {
		margin-top: 0px;
	}
	.blackgalss {
	  margin-top: 50px;
	}	
}
@media screen and (max-width: 450px){
	.on_1200 {
		display: none;
	}
	.on_1200a {
		display: none;
	}	
	#zip {
	    margin-top: 50px;
	}	
	.mobile_go {
		margin-top: 50px;
	}
	.blackgalss {
	  margin-top: 50px;
	}	
}
.m_sticky_page_navi{
    width: 100%;
	padding:10px;
    background: #222222;
	color: #ffffff;
	z-index: 10000;
}

.m_sticky_page_navi .nav_l{
	width: 15%;
	float: left;
	text-align: center;
	font-size: 20px;
}
.m_sticky_page_navi .nav_m{
    display: inline-block;
    width: 70%;
    text-align: center;
	font-size: 13px;
}
.m_sticky_page_navi .nav_r{
	width: 15%;
	float:right;
	text-align: center;
	font-size: 20px;
}
.nav_l a, .nav_r a{
	color: #ffffff;
}